path: /build/build/zstd-app-arch-1.5.6+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/zstd && luet-portage --dir
    /pkgdir/zstd app-arch/zstd
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:5f26de99afaf45db9e3023581af98721de6ce7d38328ca4f91ae342d371d99e3
  package:
    name: zstd
    version: 1.5.6+1
    category: app-arch
    use_flags:
    - -lz4
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: zstd fast compression library
    uri:
    - https://facebook.github.io/zstd/
    license: '|| ( BSD GPL-2 )'
    buildtimestamp: 2024-09-26 17:17:43.375035579 +0000 UTC m=+27.617812432
    labels:
      DEPEND: app-arch/xz-utils lz4? ( app-arch/lz4 )
      IUSE: lz4 static-libs +threads
      RDEPEND: app-arch/xz-utils lz4? ( app-arch/lz4 )
      emerge.packages: app-arch/zstd
      kit: core-kit
      original.package.name: app-arch/zstd
      original.package.slot: "0"
      original.package.version: 1.5.6
    treedir: /build/packages
  package_dir: /pkgdir/zstd
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f99d62ed612d6e5835e8ccd51914c376a32d294b28da43d42da355b008749f1f
compressiontype: zstd
files:
- usr/bin/pzstd
- usr/bin/unzstd
- usr/bin/zstd
- usr/bin/zstdcat
- usr/bin/zstdgrep
- usr/bin/zstdless
- usr/bin/zstdmt
- usr/include/zdict.h
- usr/include/zstd.h
- usr/include/zstd_errors.h
- usr/lib64/libzstd.a
- usr/lib64/libzstd.so
- usr/lib64/libzstd.so.1
- usr/lib64/libzstd.so.1.5.6
- usr/lib64/pkgconfig/libzstd.pc
- usr/share/man/man1/unzstd.1.bz2
- usr/share/man/man1/zstd.1.bz2
- usr/share/man/man1/zstdcat.1.bz2
- usr/share/man/man1/zstdgrep.1.bz2
- usr/share/man/man1/zstdless.1.bz2
- var/db/pkg/app-arch/zstd-1.5.6/BUILD_TIME
- var/db/pkg/app-arch/zstd-1.5.6/CATEGORY
- var/db/pkg/app-arch/zstd-1.5.6/CBUILD
- var/db/pkg/app-arch/zstd-1.5.6/CFLAGS
- var/db/pkg/app-arch/zstd-1.5.6/CHOST
- var/db/pkg/app-arch/zstd-1.5.6/CONTENTS
- var/db/pkg/app-arch/zstd-1.5.6/COUNTER
- var/db/pkg/app-arch/zstd-1.5.6/CTARGET
- var/db/pkg/app-arch/zstd-1.5.6/CXX
- var/db/pkg/app-arch/zstd-1.5.6/CXXFLAGS
- var/db/pkg/app-arch/zstd-1.5.6/DEFINED_PHASES
- var/db/pkg/app-arch/zstd-1.5.6/DEPEND
- var/db/pkg/app-arch/zstd-1.5.6/DESCRIPTION
- var/db/pkg/app-arch/zstd-1.5.6/EAPI
- var/db/pkg/app-arch/zstd-1.5.6/FEATURES
- var/db/pkg/app-arch/zstd-1.5.6/HOMEPAGE
- var/db/pkg/app-arch/zstd-1.5.6/INHERITED
- var/db/pkg/app-arch/zstd-1.5.6/IUSE
- var/db/pkg/app-arch/zstd-1.5.6/IUSE_EFFECTIVE
- var/db/pkg/app-arch/zstd-1.5.6/KEYWORDS
- var/db/pkg/app-arch/zstd-1.5.6/LDFLAGS
- var/db/pkg/app-arch/zstd-1.5.6/LICENSE
- var/db/pkg/app-arch/zstd-1.5.6/NEEDED
- var/db/pkg/app-arch/zstd-1.5.6/NEEDED.ELF.2
- var/db/pkg/app-arch/zstd-1.5.6/PF
- var/db/pkg/app-arch/zstd-1.5.6/PROVIDES
- var/db/pkg/app-arch/zstd-1.5.6/RDEPEND
- var/db/pkg/app-arch/zstd-1.5.6/REQUIRES
- var/db/pkg/app-arch/zstd-1.5.6/SIZE
- var/db/pkg/app-arch/zstd-1.5.6/SLOT
- var/db/pkg/app-arch/zstd-1.5.6/USE
- var/db/pkg/app-arch/zstd-1.5.6/environment.bz2
- var/db/pkg/app-arch/zstd-1.5.6/repository
- var/db/pkg/app-arch/zstd-1.5.6/zstd-1.5.6.ebuild
package_cacheimage: ""
runtime:
  name: zstd
  version: 1.5.6+1
  category: app-arch
  use_flags:
  - -lz4
  requires:
  - name: xz-utils
    version: '>=0'
    category: app-arch
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: zstd fast compression library
  uri:
  - https://facebook.github.io/zstd/
  license: '|| ( BSD GPL-2 )'
  labels:
    DEPEND: app-arch/xz-utils lz4? ( app-arch/lz4 )
    IUSE: lz4 static-libs +threads
    RDEPEND: app-arch/xz-utils lz4? ( app-arch/lz4 )
    emerge.packages: app-arch/zstd
    kit: core-kit
    original.package.name: app-arch/zstd
    original.package.slot: "0"
    original.package.version: 1.5.6
